<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
  <ID />
  <Type>Plugin</Type>
  <Profile>
    <Description>TODO</Description>
    <Class>${serviceClass}</Class>
    <Name>oscar-dataset-importer-se-plugin</Name>
    <Version>1.0.0</Version>
    <Packages>
      <Software>
        <Description>{description}</Description>
        <Name>oscar-dataset-importer-se-plugin</Name>
        <Version>1.0.0-SNAPSHOT</Version>
        <MavenCoordinates>
          <groupId>org.gcube.dataanalysis</groupId>
          <artifactId>oscar-dataset-importer-se-plugin</artifactId>
          <version>1.0.0-SNAPSHOT</version>
        </MavenCoordinates>
        <Type>Plugin</Type>
        <Files>
          <File>oscar-dataset-importer-se-plugin-1.0.0-SNAPSHOT.jar</File>
        </Files>
      </Software>
    </Packages>
  </Profile>
</Resource>